.version.servicios /* version checker */
{
	color: #000011;
	background-color: #C4FB37;
}

.html
{
	background-color: #D4D4D4;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 654px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u715
{
	z-index: 35;
	width: 960px;
	padding-bottom: 113px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u719
{
	z-index: 36;
	width: 960px;
	padding-bottom: 113px;
	top: 0px;
	left: 50%;
	margin-left: -480px;
}

#u720
{
	z-index: 37;
	width: 414px;
	top: 55px;
	left: 50%;
	margin-left: 46px;
}

#u724-4
{
	z-index: 46;
	width: 77px;
	min-height: 24px;
	margin-right: -10000px;
}

#u725-4
{
	z-index: 54;
	width: 77px;
	min-height: 24px;
	margin-right: -10000px;
	left: 84px;
}

#u721-4
{
	z-index: 50;
	width: 74px;
	min-height: 24px;
	margin-right: -10000px;
	left: 168px;
}

#u721-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u722-4
{
	z-index: 38;
	width: 77px;
	min-height: 24px;
	margin-right: -10000px;
	left: 250px;
}

#u723-4
{
	z-index: 42;
	width: 77px;
	min-height: 24px;
	margin-right: -10000px;
	left: 336px;
}

#u722-4.MuseLinkActive,#u723-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 77px;
	margin: 0px -10000px 0px 0px;
}

#u734
{
	z-index: 2;
	width: 960px;
	height: 745px;
	top: 16px;
	left: 50%;
	margin-left: -480px;
}

#u729
{
	z-index: 58;
	width: 960px;
	height: 11px;
	top: 113px;
	left: 50%;
	margin-left: -480px;
}

#ppu964
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 135px;
}

#pu964
{
	width: 0.01px;
}

#u964
{
	z-index: 3;
	width: 848px;
	height: 15px;
	background-color: #0071BC;
	position: relative;
	margin-right: -10000px;
}

#u965
{
	z-index: 4;
	width: 117px;
	height: 15px;
	background-color: #092551;
	position: relative;
	margin-right: -10000px;
	left: 843px;
}

#pu972-4
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 16px;
}

#u972-4
{
	z-index: 5;
	width: 250px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u972-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 250px;
	margin: 0px -10000px 0px 0px;
}

#u1413-4
{
	z-index: 27;
	width: 317px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 281px;
}

#u1415-4
{
	z-index: 31;
	width: 317px;
	background-color: transparent;
	color: #3C3C3C;
	line-height: 43px;
	font-size: 36px;
	text-align: center;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 610px;
}

#u1413-4.MuseLinkActive,#u1415-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 317px;
	margin: 0px -10000px 0px 0px;
}

#u972-4.MuseLinkActive p,#u1413-4.MuseLinkActive p,#u1415-4.MuseLinkActive p
{
	text-align: center;
}

#pu730
{
	width: 0.01px;
	padding-bottom: 113px;
	margin-right: -10000px;
	margin-top: -31px;
	margin-left: 20px;
}

#u730
{
	z-index: 59;
	width: 174px;
	height: 113px;
	top: 5px;
	left: 50%;
	margin-left: -460px;
}

#u731
{
	z-index: 60;
	width: 170px;
	top: 7px;
	left: 50%;
	margin-left: -458px;
}

#u1032-4
{
	z-index: 62;
	width: 240px;
	top: 52px;
	left: 50%;
	margin-left: -274px;
}

#u978
{
	z-index: 9;
	width: 960px;
	background-color: #13244E;
	padding-bottom: 11px;
	margin-bottom: -178px;
	position: relative;
	margin-right: -10000px;
	margin-top: 689px;
}

#u990
{
	z-index: 21;
	width: 162px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 23px;
}

#u981-11
{
	z-index: 10;
	width: 592px;
	min-height: 74px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: justify;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 49px;
	left: 216px;
}

#u1040
{
	z-index: 23;
	width: 38px;
	background-color: transparent;
	border-radius: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 838px;
}

#u1042
{
	z-index: 25;
	width: 38px;
	background-color: transparent;
	border-radius: 6px;
	position: relative;
	margin-right: -10000px;
	margin-top: 56px;
	left: 882px;
}

#u1040 .clip_frame,#u1042 .clip_frame
{
	-webkit-border-radius: 6px 6px 6px 6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 184px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -689px;
}

